/*
 Theme Name:   Desimone Interiors
 Theme URI:    https://desimoneinteriors.com.au
 Description:  Storefront Child Theme
 Author:       Desimone Interiors
 Author URI:   https://desimoneinteriors.com.au
 Template:     storefront
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  desimoneinteriors
*/

@import 'https://fonts.googleapis.com/css?family=Old+Standard+TT:400,400i,700';
@import 'https://fonts.googleapis.com/css?family=Roboto:100,100i,300,300i,400,400i,500,500i,700,700i,900,900i';

/* CLEAR FIX */

.clearfix:after {
  visibility: hidden;
  display: block;
  font-size: 0;
  content: " ";
  clear: both;
  height: 0;
  }
* html .clearfix             { zoom: 1; } /* IE6 */
*:first-child+html .clearfix { zoom: 1; } /* IE7 */

html, body {
	min-height: 100%;
}

body, button, input, textarea {
    color: #000 !important;
}

body, button, input, textarea {
    font-size: 18px;
}

body.home {
	/* background:url('assets/images/bg-home.jpg') center center no-repeat; */
	/* background-size: cover; */
}

body.page-id-299 h1 {
	display: none;
}

h1, h2, h3, h4, h5, h6 {
	font-family: 'Old Standard TT', serif;
	font-weight: 400;
	color:#000 !important;
}

h1, h2 {
	font-size: 72px;
	line-height: 1.2;
	letter-spacing: 0;
}

body.page-id-387 header.entry-header {
	text-align: center;
	border: solid 6px #fcdccf !important;
	padding: 45px 40px 45px 40px;
	margin: 0 0 60px 0 !important;
}

body.page-id-387 h1 {
    font-size: 60px;
    /* cursor: pointer; */
    /* display: inline-block; */
    line-height: 1.2;
    /* text-decoration: underline; */
    color: #000;
    display: inline-block;
    border-bottom: solid 5px #000;
    margin: 0 0 15px 0;
	text-align: center;
}

body.home #masthead {
    position:absolute;
    top:0;
    left:0;
    width:100%;
	z-index: 1000;
}

#masthead .col-full {
    width:auto !important;
    max-width: initial !important;
}

#page {
	position: static;
	z-index: 5;
	min-height: 100%;
}

#home-hero {
    width:100%;
    min-height:80vh;
    height:800px;
    background: url(/desimoneinteriors/wp-content/uploads/2019/09/home-hero.jpg) top center no-repeat;
    background-size:cover;
    margin: 0 0 90px 0;
    display: flex;
    align-items: center;
    justify-content: center;
}

#home-hero h1 {
    font-size:28px;
    margin:0 auto;
    padding:0;
    color:#fff !important;
    text-align: center;
    width:1150px;
}

#home-hero h2 {
    font-size:28px;
    margin:0 auto;
    padding:0;
    color:#fff !important;
    text-align: center;
    width:1150px;
}

#home-hero-slideshow {
    width:100%;
    min-height:80vh;
    height:800px;
    background-size:cover;
    margin: 0 0 90px 0;
	z-index: 1;
}

#home-hero-slideshow .hero-title {
    display: flex;
    align-items: center;
    justify-content: center;
	height: 100%;
	width:100%;
	position: absolute;
	top:0;
	left:0;
	z-index: 200;
    min-height:80vh;
    height:800px;
	z-index: 101;
}

#home-hero-slideshow .hero-title:before {
	width:100%;
	height:100%;
	background:rgba(0,0,0,0.25);
	position: absolute;
	z-index: -1;
	content: '';
}

#home-hero-slideshow h1 {
    font-size:28px;
    margin:0 auto;
    padding:0 20px;
    color:#fff !important;
    text-align: center;
    width:1150px;
}

#home-hero-slideshow h2 {
    font-size:28px;
    margin:0 auto;
    padding:0;
    color:#fff !important;
    text-align: center;
    width:1150px;
}

#home-hero-slideshow .cycle-slideshow {
	width:100%;
	height:100%;
    min-height:80vh;
    height:800px;
}

#home-hero-slideshow .cycle-slideshow .slide {
	width:100%;
	height:100%;
    min-height:80vh;
    height:800px;
}

.home.blog .site-header, .home.page:not(.page-template-template-homepage) .site-header, .home.post-type-archive-product .site-header {
	margin-bottom: 0;
}

.site-header {
	/* height: 290px; */
	border: 0 !important;
	background: transparent !important;
	padding: 0 60px 0 60px !important;
	margin: 0 0 60px 0 !important;
	z-index: 1;
}

.site-header .site-branding {
	width: auto !important;
	margin-right:0 !important;
	margin-top:100px !important;
}

.storefront-primary-navigation {
    clear: both;
    margin-left: 0 !important;
    margin-right: 0 !important;
    padding-left: 0 !important;
    padding-right: 0 !important;
    width: auto !important;
}

.woocommerce-active .site-header .main-navigation {
    width: 300px !important;
    float: right !important;
    margin-right: 0 !important;
    clear: both;
}

.site-branding .site-title {
    letter-spacing: 3px;
    font-size:36px;
    text-transform: uppercase;
    /*font-family: 'Old Standard TT', serif;*/
    line-height: 1;
}

.site-branding .site-title a {
    font-weight: 600;
    letter-spacing: 3.5px;
    outline: 0;
}

.site-branding .site-title a:hover {
	color:#000;
}

.site-branding .site-title a span {
    font-weight: 100 !important;
    letter-spacing: 4px !important;
}

body.home .site-branding .site-title a {
    color:#fff !important;
}

body.home .site-branding .site-title a:hover {
	color:#fff !important;
}

body.home .main-navigation ul li a {
    color:#fff !important;
}

.storefront-primary-navigation {
	clear: none !important;
	float: right;
	position: relative;
}

.site-search {
	display:none !important;
}

.primary-navigation {
	position: relative;
}

.primary-navigation:before {
	content: '';
	width: 50px;
	display: block;
	border: solid 5px #ffddcf;
	height: 266px;
	z-index: 2;
	position: absolute;
	top:-5px;
	right:0;
}

.woocommerce-active .site-header .site-header-cart {
	position: absolute;
	top: 25px;
	right: 40px;
	width: auto;
	font-size: 20px;
	z-index: 20;
}

.site-header-cart.focus .widget_shopping_cart, .site-header-cart:hover .widget_shopping_cart {
    left: initial !important;
    right: 0 !important;
    width: 360px !important;	
}

.site-header-cart .cart-contents {
	padding: 10px 0 !important;
}

.site-header-cart .cart-contents .count {
    opacity: .7;
    margin-right: .65em;
}

.storefront-primary-navigation .col-full {
    width:auto !important;
}

button.alt, input[type="button"].alt, input[type="reset"].alt, input[type="submit"].alt, .button.alt, .added_to_cart.alt, .widget-area .widget a.button.alt, .added_to_cart, .widget a.button.checkout {
	color:#fff !important;
}

button.alt:hover, input[type="button"].alt:hover, input[type="reset"].alt:hover, input[type="submit"].alt:hover, .button.alt:hover, .added_to_cart.alt:hover, .widget-area .widget a.button.alt:hover, .added_to_cart:hover, .widget a.button.checkout:hover {
	color: #fff !important;
}

.main-navigation .menu {
	z-index: 3;
}

.main-navigation ul.menu, .main-navigation ul.nav-menu {
	padding-top: 90px !important;
	padding-right: 40px !important;
}

.main-navigation ul li, .secondary-navigation ul li {
	display: block; 
    text-align: right;
    margin:0 0 12px 0;
    z-index: 4;
    line-height: 1;
}

.main-navigation ul.menu>li>a, .main-navigation ul.nav-menu>li>a {
	padding: 0 !important;
	/* font-size: 20px; */
	font-size: 16px;
	line-height: 1;
	text-transform: uppercase;
	letter-spacing: 1px;
	display: inline-block;
}

.main-navigation ul.menu>li:first-child, .main-navigation ul.nav-menu>li:first-child {
	margin-left: 0 !important;
}

.main-navigation ul li a:hover, .main-navigation ul li:hover > a, .site-title a:hover, a.cart-contents:hover, .site-header-cart .widget_shopping_cart a:hover, .site-header-cart:hover > li > a, .site-header ul.menu li.current-menu-item > a {
	color: #000 !important;
}

.main-navigation ul li a, .site-title a, ul.menu li a, .site-branding h1 a, .site-footer .storefront-handheld-footer-bar a:not(.button), button.menu-toggle, button.menu-toggle:hover {
	color: #000 !important;
}

button.menu-toggle {
	width:58px;
	height:58px;
	border:0;
	padding: 0;
	overflow: hidden;
	background: transparent !important;
}

button.menu-toggle:after, button.menu-toggle:before, button.menu-toggle span:before {
    background-color: #000;
}

body.home button.menu-toggle:after, body.home button.menu-toggle:before, body.home button.menu-toggle span:before {
    background-color: #fff;
}

button.menu-toggle span {
	width:58px;
	display: block;
	overflow: hidden;
	text-indent: -999px;
}

button.menu-toggle::before, button.menu-toggle::after, button.menu-toggle span::before{
	width:58px;
	height:7px;
	border-radius: 0px;
	left: 0;
	margin-top: -3.5px;
}

button.menu-toggle::before {
    -webkit-transform: translateY(-14px);
    -ms-transform: translateY(-14px);
    transform: translateY(-14px);
}

button.menu-toggle::after {
    -webkit-transform: translateY(14px);
    -ms-transform: translateY(14px);
    transform: translateY(14px);
}

.col-full {
	width: 1810px !important;
	max-width: 1810px !important;
	padding: 0 !important;
	margin: 0 auto !important;
}

.woocommerce-breadcrumb {
	display: none !important;
}

.storefront-sorting {
	display: none !important;
}

.content-area {
	margin-bottom:90px !important;
}

img {
	border-radius: 0 !important;
}

body.home .col-full {
	/* width: auto !important;
	max-width: 100% !important;
	padding: 0 60px !important; */
}

body.home h1 {
	text-align: center;
	margin: 0 auto !important;
	width:1300px;
	padding: 200px 0 0 0;
}

body.home.storefront-full-width-content .content-area {
	margin-bottom: 0 !important;
}

body.home .site-main {
	/* margin-bottom: 0 !important; */
    margin-bottom: 80px !important;
}
}

body.home .hentry {
	margin-bottom: 0 !important;
}

.instagram-wrapper {
    margin-left:-40px;
    margin-right:-40px;
}

.site-footer {
    background-color: transparent !important;
    color: #000 !important;
    background: #ffddcf !important;
    text-align: center;
    letter-spacing: 1px;
    padding: 30px 0 30px 0 !important;
}

.site-footer .social {
    text-align: center;
    margin:0 0 20px 0;
}

.site-footer .social a {
    display: inline-block;
    margin: 0 12px;
}

.site-footer .social a img {
    display:block;
    width:50px;
}

.site-footer h3 {
	font-size: 36px;
	line-height: 1.214;
	font-weight: 500;
	font-family: 'Roboto', sans-serif;
	text-transform: uppercase;
	letter-spacing: 3px;
	margin-bottom: 120px;
    display: none;
}

.site-footer h3 span.sub1 {
	z-index: 3;
	position: relative;
}

.site-footer h3 span.sub2 {
	font-weight: 100;
	letter-spacing: 4.2px;
	position: relative;
}

.site-footer h3 span.sub2a {
	z-index: 2;
	position: relative;
}

.site-footer h3 span.sub2:after {
	content: '';
	width: 60px;
	display: block;
	border: solid 5px #ffc0a8;
	height: 232px;
	z-index: 2;
	position: absolute;
	top:-188px;
	right:-28px;
	z-index: 0;
}

.site-footer .lower-nav {
	font-size: 17px;
	line-height: 1;
	margin: 0 0 40px 0;
	font-weight: 100;
}

.site-footer .lower-nav a {
    text-decoration: none;
}

.site-footer .lower-nav a:hover {
    text-decoration: underline;
}

.site-footer .copyright {
	font-size: 12px;
	line-height: 1;
}

.site-footer form {
	margin: 0 !important;
}

.subscribe {
	margin-bottom:40px;
}

.subscribe .input-email {
	border: solid 1px #000;
	background:transparent;
	color:#000;
	box-shadow: none;
	width: 500px;
}

.subscribe .input-submit {
	border: solid 1px #000;
	background:transparent;
	color:#fff !important;
	background:#000 !important;
	text-transform: uppercase;
	font-size: 16px;
	font-weight: 400;
	letter-spacing: 1px;
	border-color: #000 !important
}

ul.products li.product .woocommerce-loop-product__title, ul.products li.product h2, ul.products li.product h3 {
	font-size:28px !important;
	margin-bottom: 5px !important;
}

ul.spaces-list li.space-list-item h2 {
	font-size:28px !important;
	margin-bottom: 5px !important;
}

ul.spaces-list {
	list-style: none;
	padding:0;
	margin:0;
}

ul.spaces-list li.space-list-item {
    list-style: none;
    margin-left: 0;
    margin-bottom: 4.235801032em;
    text-align: center;
    position: relative;
}

ul.spaces-list li.space-list-item .product-image-wrap {
	margin: 0 auto 1.618em;
}

ul.spaces-list li.space-list-item .product-image-wrap img {
    margin: 0 auto;
}

ul.spaces-list li.space-list-item.last {
    margin-right: 0!important;
}

ul.spaces-list li.space-list-item.first {
    clear: both!important;
}

@media (min-width: 768px) {
	ul.spaces-list li.space-list-item {
	    width: 30.4347826087%;
	    float: left;
	    margin-right: 4.347826087%;
	}
}

.news-list-item h2 {
	font-size:28px !important;
	margin-bottom: 5px !important;
}

.news-list-item {
    list-style: none;
    margin-left: 0;
    margin-bottom: 4.235801032em;
    text-align: center;
    position: relative;
}

.news-list-item .product-image-wrap {
	margin: 0 auto 1.618em;
}

.news-list-item .product-image-wrap img {
    margin: 0 auto;
}

.post-wrapper.has-image {
    display:flex;
    justify-content: space-between;
}

.post-meta {
    font-weight: 600;
}

.post-wrapper.has-image .post-main {
    width:65%;
}

.post-single-image {
    width:30%;
}

@media (min-width: 768px) {
	.news-list-item {
	    width: 30.4347826087%;
	    float: left;
	    margin-right: 4.347826087%;
	}
    .news-list-item:nth-child(3n) {
        margin-right:0;
    }
    .news-list-item:nth-child(3n+1) {
        clear:both;
    }
}

button:hover,
input[type="button"]:hover,
input[type="reset"]:hover,
input[type="submit"]:hover,
.button:hover,
.added_to_cart:hover,
.widget a.button:hover,
.site-header-cart .widget_shopping_cart a.button:hover {

}

.top-social {
    position: absolute;
    /* top: 255px;
    right: 147px; */
    top: 235px;
    right: 121px;
    width: 72px;
    z-index: 10;
}

.top-social a {
    width:30px;
    height:30px;
    display: inline-block;
    margin-left:6px;
}

.top-social a.instagram {
    background: url(images/icon-instagram.png) center center no-repeat;
    background-size:30px 30px;
}

.top-social a.facebook {
    background: url(images/icon-facebook.png) center center no-repeat;
    background-size:30px 30px;
}

body.home .top-social a.instagram {
    background: url(images/icon-instagram-white.png) center center no-repeat;
    background-size:30px 30px;
}

body.home .top-social a.facebook {
    background: url(images/icon-facebook-white.png) center center no-repeat;
    background-size:30px 30px;
}

.subscribe .input-text:focus,
.subscribe input[type=email]:focus,
.subscribe input[type=password]:focus,
.subscribe input[type=search]:focus,
.subscribe input[type=text]:focus,
.subscribe input[type=url]:focus,
.subscribe textarea:focus {
	background: transparent !important;
}

#about-overlay, #contact-overlay {
	background: rgba(255,221,207,0.9);
	width: 50%;
	position: fixed;
	top:0;
	right:-50%;
	height: 100%;
	color:#000;
	z-index: 200;
	font-size: 26px;
	font-family: 'Old Standard TT', serif;
	line-height: 1.4;
	overflow-x: hidden;
	overflow-y: auto;
    transition: right 0.5s ease;
}

#about-overlay p:last-child, #contact-overlay p:last-child {
	margin-bottom:0;
}

#about-overlay .inner, #contact-overlay .inner {
	box-sizing: border-box;
	padding:150px 20% 100px 100px;
}

#contact-overlay .left {
	float:left;
	width: 50%;
}

#contact-overlay .right {
	float:left;
	width: 50%;
}

#about-overlay.open,
#contact-overlay.open {
    right:0;
}

.btn-close {
	position: absolute;
	top:30px;
	right:30px;
	width: 50px;
	height: 50px;
	background: url(images/btn-close-50.png) center center no-repeat;
	cursor: pointer;
}

.storefront-full-width-content.single-product div.product .woocommerce-product-gallery {
	width: 100% !important;
    float: none !important;
    margin-right: 0 !important;
    margin-bottom: 0 !important;
}

.woocommerce-product-gallery__image a {
    margin: 0 auto;
    display: block;
    width: 600px;
	max-width:100%;
    text-align: center;
}

.single-product div.product .woocommerce-product-gallery .woocommerce-product-gallery__trigger {
	display: none !important;
}

.woocommerce-product-gallery__image a img {
	width: 100%;
}

.storefront-full-width-content.single-product div.product .summary {
    width: 540px !important;
    float: left !important;
    margin-right: 0 !important;
    margin-bottom: 0 !important;
    border: solid 5px #ffddcf;
    padding: 110px 100px 100px;
    margin-top:-50px;
    position: relative;
    margin-left:130px;
}

.woocommerce-product-details__short-description {
	/* display: none !important; */
}

.single-product div.product .product_meta {
	display: none !important;
}

.single-product h1.product_title {
	font-size:36px !important;
	margin: 0 !important;
}

.storefront-full-width-content .woocommerce-tabs ul.tabs {
	display: none !important;
}

.storefront-full-width-content.single-product div.product .woocommerce-tabs {
	clear: none !important;
	float:right !important;
	width: 50% !important;
	padding-top: 0 !important;
	padding-bottom: 0 !important;
	margin-right: 130px;
}

.storefront-full-width-content .woocommerce-tabs .panel {
    width: 100% !important;
    float: none !important;
    margin-right: 0;
    margin-bottom: 0 !important;
    font-size: 20px !important;
    padding-top:70px;
}

.product-meta-section {
	font-size: 16px;
}

.woocommerce-tabs .panel h2 {
	display: none !important;
}

.single-product div.product {
	/* margin-bottom: 190px; */
}

.single-product div.product .edit-link {
    display: none !important;
}

.storefront-product-pagination {
    display: none !important;
}

ul.products li.product .button {
	display: none !important;
}

.woocommerce-Price-amount {
	/* font-size: 16px; */
}

.product-listing-price {
    font-size: 18px;
}

body.home .site-header-cart .cart-contents {
    color:#fff !important;
}

body.single-spaces .site-header {
	position: absolute;
	top:0;
	left:0;
	width: 100%;
}

body.single-spaces .col-full {
	width: 100% !important;
	max-width: 100% !important;
}

body.single-spaces .content-area,
body.single-spaces .site-main {
	margin-bottom: 0 !important;
}

ul.spaces-wrapper {
	margin:0;
	padding:0;
	list-style: none;
}

ul.spaces-wrapper li {
	margin: 0 0 60px 0;
	padding:0;
	list-style: none;
	position: relative;
	width: 100%;
	display: block;
}

ul.spaces-wrapper li img {
	display: block;
	width: 100%;
	max-width: 100%;
    margin:0;
}

/* ul.spaces-wrapper li img:last-child {
    margin-bottom:0;
} */

.storefront-breadcrumb {
    display: none !important;
}

.post-heading {
    border-bottom: solid 5px #fcdfd4;
    margin: 0 0 40px 0;
    text-align: center;
}

h1.post-title {
    /* font-size: 60px;
    display:inline-block;
    border-bottom:solid 5px #000; */
    margin: 0 auto 40px auto;
    display: inline-block;
    border-bottom:solid 2px #000;
    font-weight: 600;
    font-size: 34px;
}

.space-title {
    text-align: center;
    border: solid 6px #fcdccf;
    padding: 45px 40px 45px 40px;
    margin:0 0 60px 0;
}

.space-title h2,
.space-title h3 {
	font-size: 60px;
	/* cursor: pointer; */
	/* display: inline-block; */
	line-height: 1.2;
    /* text-decoration: underline; */
    color:#000;
    display:inline-block;
    border-bottom:solid 5px #000;
    margin:0 0 15px 0;
}

.space-title h1 {
    margin:0;
    font-size: 20px;
}

.space-description {
    text-align: center;
    margin: 0 0 60px 0;
    font-size: 18px;
}

.space-description p {
	margin: 0 0 20px 0 !important;
}

.space-description p:last-child {
	margin: 0 !important;
}

body.single-spaces #main {
	position: relative;
}

.single-post-nav {
    
}

.prev-post {
    float:left;
	color:#000;
	font-size:24px;
	font-family: 'Old Standard TT', serif;
}

.next-post {
    float:right;
	color:#000;
	font-size:24px;
	font-family: 'Old Standard TT', serif;
}

.prev-post a,
.next-post a {
	color:#000;
}

.home-heading {
    border-bottom: solid 5px #fcdfd4;
    margin: 0 0 50px 0;
    text-align: center;
}

.home-heading h3 {
    margin: 0 auto 40px auto;
    display: inline-block;
    border-bottom:solid 2px #000;
    font-weight: 600;
    font-size: 34px;
}

.shop-heading {
	text-align: center;
	background: url(assets/images/circle-shop-heading.png) center center no-repeat;
	min-height: 460px;
	margin: -320px 0 145px 0;
	padding: 320px 0 0 0;
}

.onsale {
	display: none !important;
}

body.post-type-archive-product .woocommerce-products-header {
	display: none;
}

a:focus, button:focus, .button.alt:focus, input:focus, textarea:focus, input[type="button"]:focus, input[type="reset"]:focus, input[type="submit"]:focus, input[type="email"]:focus, input[type="tel"]:focus, input[type="url"]:focus, input[type="password"]:focus, input[type="search"]:focus {
    outline:none;
}

.contact-form {
	width:1000px;
}

.contact-form .input-group {
	margin-bottom:30px;
	width: 100%;
}

.contact-form .input-group input {
	width: 100%;
	box-shadow: none;
	border: solid 1px rgba(0, 0, 0, 0.125);
}

.contact-form textarea {
	box-shadow: none;
	border: solid 1px rgba(0, 0, 0, 0.125);	
}

.contact-form .input-row {
	display: flex;
    margin-left: -20px;
    margin-right: -20px;
}

.contact-form .input-row .input-group {
	padding: 0 20px;
}

.contact-form .wpcf7-submit {
	background: #000;
	color:#fff !important;
	text-transform: uppercase;
}

.contact-form .wpcf7-submit:hover {
	background: #444;
}

.single-product div.product .woocommerce-product-gallery .flex-control-thumbs {
	text-align: center;
}

.single-product div.product .woocommerce-product-gallery .flex-control-thumbs li {
    display: inline-block;
    margin: 0 15px 70px 15px !important;
    float: none !important;
}

@media screen and (max-width: 2400px) {
	#contact-overlay .left {
		float: none;
		width: auto;
		margin-bottom: 50px;
	}
	#contact-overlay .right {
		float: none;
		width: auto;
	}
}

@media screen and (max-width: 1940px) {
	.col-full {
	    width: 1440px !important;
	    max-width: 1440px !important;
	}
	.storefront-full-width-content.single-product div.product .summary {
		margin-left:50px;
	}
	.storefront-full-width-content.single-product div.product .woocommerce-tabs {
		margin-right:50px;
	}
}

@media screen and (max-width: 1800px) {
	.storefront-full-width-content.single-product div.product .summary {
		margin-left:0px;
	}
	.storefront-full-width-content.single-product div.product .woocommerce-tabs {
		margin-right:0px;
	}
}

@media screen and (max-width: 1580px) {
	.col-full {
	    width: 1280px !important;
	    max-width: 1280px !important;
	}
	ul.spaces-wrapper li .space-overlay {
	    width: 1280px !important;
	    max-width: 1280px !important;
	}
	#about-overlay .inner, #contact-overlay .inner {
	    box-sizing: border-box;
	    padding: 150px 50px 50px 50px;
	}
	body.home h1 {
		width: auto;
		font-size: 60px;
	}
}

@media screen and (max-width: 1400px) {
	.col-full {
	    width: 1024px !important;
	    max-width: 1024px !important;
	}
	ul.spaces-wrapper li .space-overlay {
	    width: 1024px !important;
	    max-width: 1024px !important;
	}
	.shop-heading {
		display: none;
	}
	.storefront-full-width-content.single-product div.product .summary {
		width: 420px !important;
		padding: 90px 50px 50px 50px;
	}
	.contact-form {
		width:100%;
	}
}

@media screen and (max-width: 1280px) {
	body.single-interiors #content .col-full,
	body.single-branding-and-graphic #content .col-full {
	    width: auto !important;
	    max-width: 100% !important;
		padding:0 30px !important;
	}
	.space-description {
		padding:60px 0 0 0;
	}
	ul.spaces-wrapper {
		margin-left:-30px;
		margin-right:-30px;
	}
	ul.spaces-wrapper li {
		width: auto;
		/* margin: 0 0 0px; */
	}
	ul.spaces-wrapper li:last-child {
		margin:0;
	}
	.single-post-nav {
		padding-top:30px;
	}
}

@media screen and (max-width: 1140px) {
	.col-full {
	    width: 900px !important;
	    max-width: 900px !important;
	}
	ul.products li.product .woocommerce-loop-product__title, ul.products li.product h2, ul.products li.product h3 {
	    font-size: 22px !important;
	}
	ul.products li.product img {
		width: 100%;
	}
	#about-overlay, #contact-overlay {
		width: 100%;
		right:-100%;
	}
    #home-hero h1,
    #home-hero h2 {
        width:800px;
        font-size:24px;
    }
    #home-hero h2 br {
        display: none;
    }
    #home-hero-slideshow h1,
    #home-hero-slideshow h2 {
        width:800px;
        font-size:24px;
    }
    #home-hero-slideshow h2 br {
        display: none;
    }
	body.single-interiors #content .col-full,
	body.single-branding-and-graphic #content .col-full {
	    width: auto !important;
	    max-width: 100% !important;
		padding:0 30px !important;
	}
	.space-description {
		padding:60px 0 0 0;
	}
	ul.spaces-wrapper {
		margin-left:-30px;
		margin-right:-30px;
	}
	ul.spaces-wrapper li {
		width: auto;
		/* margin: 0 0 0px; */
	}
	.single-post-nav {
		padding-top:30px;
	}
}

@media screen and (max-width: 1024px) {
	.col-full {
	    width: 680px !important;
	    max-width: 680px !important;
	}
	body.home h1 {
		width: auto;
		font-size: 50px;
	}
	.storefront-full-width-content.single-product div.product .summary {
	    width: auto !important;
	    margin-left: 30px;
	    margin-right: 30px !important;
	    float: none !important;
	}
	.storefront-full-width-content.single-product div.product .woocommerce-tabs {
		float: none !important;
		width: auto !important;
		margin: 0 30px 0 30px;
	}
	.woocommerce-product-gallery__image a {
		/* width: auto; */
	}
    #home-hero h1 {
        font-size: 32px;
        padding-bottom: 20px;
    }
    #home-hero h2 {
        width: 630px;
        font-size: 22px;
    }
    #home-hero-slideshow h1 {
        font-size: 22px;
        padding-bottom: 0px;
		width: 630px;
    }
    #home-hero-slideshow h2 {
        width: 630px;
        font-size: 22px;
    }
	body.single-interiors #content .col-full,
	body.single-branding-and-graphic #content .col-full {
	    width: auto !important;
	    max-width: 100% !important;
		padding:0 30px !important;
	}
	.space-description {
		padding:60px 0 0 0;
	}
	ul.spaces-wrapper {
		margin-left:-30px;
		margin-right:-30px;
	}
	ul.spaces-wrapper li {
		width: auto;
		/* margin: 0 0 0px; */
	}
	.single-post-nav {
		padding-top:30px;
	}
	.contact-form .input-row {
		flex-direction: column;
	}
	#contact-intro {
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
	}
	#contact-intro > .panel-grid-cell {
		width:50%;
	}
	#contact-intro > .panel-grid-cell:first-child {
		width: 100%;
		margin-bottom: 30px;
	}
}

@media screen and (max-width: 767px) {
	.site-header {
		height: auto;
	}
	.handheld-navigation {
		margin-top:-1px;
	}

	#menu-mobile-nav {
		background: #000;
		padding: 0 !important;
	}
	.woocommerce-active .site-header .main-navigation {
		width: auto !important;
	}
	.storefront-primary-navigation {
		position: absolute;
		top:37px;
		right:30px;
	}
	.site-header .site-branding {
		margin-top:30px !important;
	}
	.col-full {
	    width: auto !important;
	    max-width: auto !important;
	    padding: 0 30px !important;
	}
	h1,h2 {
		font-size: 50px;
	}
    .space-title {
        padding: 35px 20px 35px 20px;
        margin:0 0 30px 0;
    }
    .space-title h2,
	.space-title h3 {
        font-size:34px;
    }
	.space-description {
		padding:30px 0 0 0;
	}
    .prev-post,
    .next-post {
        font-size:18px;
    }
	ul.spaces-wrapper li {
	    width: auto;
	    /* margin: 0 0 0px; */
	}
    .space-description {
        margin: 0 0 30px 0;
    }
	.site-header {
		padding: 0 30px !important;
	}
	.subscribe .input-email {
		width: 100%;
	}
	.subscribe .input-submit {
		width: 100%;
	}
	body.home h1 {
		width: auto;
		font-size: 36px;
	}
	body.home #content {
		position: relative;
	}
	body.home .col-full {
	    padding: 0 30px !important;
	}
    #masthead .col-full {
        padding:0 !important;
    }
	.site-header {
	    margin: 0 0 40px 0 !important;
	}
	.top-social {
		display: none;
	}
	.main-navigation ul li a {
		color: #fff !important;
		display: block;
	}
	.main-navigation ul li a:hover, .main-navigation ul li:hover > a {
		color:#fff !important;
	}
	.site-header ul.menu li.current-menu-item > a {
		color:#fff !important;
	}
	.main-navigation ul li, .secondary-navigation ul li {
		margin: 0;
	}
	.main-navigation ul.menu>li>a, .main-navigation ul.nav-menu>li>a {
		padding: 12px 25px !important;
	}
    #home-hero {
        min-height: 100vh;
        height: auto;
        display: block;
    }
    #home-hero .inner {
        padding: 180px 0 150px;
    }
    #home-hero h1 {
        padding: 0 30px 20px;
        width: auto;
    }
    #home-hero h2 {
        padding: 0 30px;
        width: auto;
    }

    #home-hero-slideshow {
        min-height: 100vh;
        height: auto;
        display: block;
    }
	#home-hero-slideshow .hero-title {
		min-height: 100vh;
	}
    #home-hero-slideshow .hero-title .inner {
        padding: 180px 0 150px;
    }
    #home-hero-slideshow h1 {
        padding: 0 30px 0px;
        width: auto;
    }
    #home-hero-slideshow h2 {
        padding: 0 30px;
        width: auto;
    }
}

@media screen and (max-width: 560px) {
	.single-product h1.product_title {
	    font-size: 24px !important;
	}
	.storefront-full-width-content.single-product div.product .summary {
	    padding: 75px 25px 30px 25px;
	}
	.storefront-full-width-content.single-product div.product .summary {
	    margin-left: 25px !important;
	    margin-right: 25px !important;
	}
	.storefront-full-width-content .woocommerce-tabs .panel {
		padding-top:40px;
		font-size: 16px !important;
	}
}

@media screen and (max-width: 500px) {
	.site-branding .site-title a img {
		width: 140px;
	}
	.storefront-primary-navigation {
		top: 22px;
	}
}

@media screen and (max-width: 420px) {
	.site-branding .site-title a {

	}
	.site-header {
	    padding: 0 25px !important;
	}
	.site-header .site-branding {
	    margin-top: 34px !important;
	}
	.storefront-primary-navigation {
	    right: 25px;
	}
	.site-branding .site-title {
		font-size: 22px;
	}
	.col-full {
	    padding: 0 25px !important;
	}
	.storefront-full-width-content.single-product div.product .summary {
	    margin-left: 0px !important;
	    margin-right: 0px !important;
	    border: 0;
	    padding-left: 0;
	    padding-right: 0;
	}
	.storefront-full-width-content .woocommerce-tabs .panel {
		padding-top:0px;
	}
	.storefront-full-width-content.single-product div.product .woocommerce-tabs {
		margin: 0;
	}
    #home-hero .inner {
        padding: 150px 0 120px;
    }
    #home-hero h1 {
        font-size: 26px;
        padding-left:20px;
        padding-right: 20px;
    }
    #home-hero h2 {
        font-size:20px;
        padding-left:20px;
        padding-right: 20px;
    }

    #home-hero-slideshow .hero-title .inner {
        padding: 150px 0 120px;
    }
    #home-hero-slideshow h1 {
        font-size: 20px;
        padding-left:20px;
        padding-right: 20px;
    }
    #home-hero-slideshow h2 {
        font-size:20px;
        padding-left:20px;
        padding-right: 20px;
    }
}

@media screen and (max-width: 340px) {
	.site-footer h3 {
		text-align: left;
	}
}